/* CSS Document */
/*---------------
	CIEL
---------------*/
#ciel {
  background: #f2f2f3;
  padding-top: 100px; }
  @media only screen and (max-width: 1199px) {
    #ciel {
      padding-top: 30px; } }
  @media only screen and (max-width: 699px) {
    #ciel .content-menu {
      display: block; } }
  @media only screen and (max-width: 699px) {
    #ciel .content-menu li {
      line-height: 1.5;
      margin-bottom: 10px; } }
  #ciel .contents-area #cont01 {
    width: 1200px;
    padding: 190px 0 120px;
    margin: 0 auto; }
    @media only screen and (max-width: 1199px) {
      #ciel .contents-area #cont01 {
        width: auto;
        padding: 90px 5% 60px; } }
    #ciel .contents-area #cont01 h2 {
      text-align: center;
      color: #6185bc;
      font-size: 4.5em; }
      @media only screen and (max-width: 1199px) {
        #ciel .contents-area #cont01 h2 {
          font-size: 2em; } }
      #ciel .contents-area #cont01 h2 img {
        width: 425px;
        margin-bottom: 45px; }
        @media only screen and (max-width: 1199px) {
          #ciel .contents-area #cont01 h2 img {
            width: 60%;
            max-width: 425px;
            margin-bottom: 30px; } }
    #ciel .contents-area #cont01 h3 {
      text-align: center;
      color: #6185bc;
      font-size: 5em;
      font-weight: 500;
      line-height: 1.5;
      letter-spacing: .1em;
      margin: 80px 0; }
      @media only screen and (max-width: 1199px) {
        #ciel .contents-area #cont01 h3 {
          font-size: 2em;
          line-height: 2;
          margin: 20px 0 15px; } }
    #ciel .contents-area #cont01 p {
      text-align: center;
      color: var(--text-color);
      font-size: 1.8em;
      line-height: 2;
      letter-spacing: .1em; }
      @media only screen and (max-width: 1199px) {
        #ciel .contents-area #cont01 p {
          font-size: 1.4em;
          font-weight: lighter; } }
    #ciel .contents-area #cont01 h4 {
      text-align: center;
      color: var(--text-color);
      font-size: 3em;
      line-height: 1.5;
      letter-spacing: .1em;
      margin: 70px 0; }
      @media only screen and (max-width: 1199px) {
        #ciel .contents-area #cont01 h4 {
          font-size: 1.8em;
          margin: 15px 0 30px; } }
    #ciel .contents-area #cont01 img {
      margin: 0 auto; }
  #ciel .contents-area #cont02 {
    background: #fff;
    padding-top: 190px; }
    @media only screen and (max-width: 1199px) {
      #ciel .contents-area #cont02 {
        padding-top: 90px; } }
    #ciel .contents-area #cont02 h2 {
      text-align: center;
      color: #6185bc;
      font-size: 3em;
      line-height: 1.5;
      margin-bottom: 70px; }
      @media only screen and (max-width: 1199px) {
        #ciel .contents-area #cont02 h2 {
          font-size: 2.5em;
          margin-bottom: 30px; } }
      #ciel .contents-area #cont02 h2 span {
        font-size: 1.5em;
        font-weight: bold; }
        @media only screen and (max-width: 1199px) {
          #ciel .contents-area #cont02 h2 span {
            font-size: 1.6em; } }
    @media only screen and (max-width: 499px) {
      #ciel .contents-area #cont02 .pc_works {
        display: none; } }
    #ciel .contents-area #cont02 .sp_works {
      display: none; }
      @media only screen and (max-width: 499px) {
        #ciel .contents-area #cont02 .sp_works {
          display: block; } }
